<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CPU.CPU</key>
	<string>CPU</string>
	<key>Combined.Combined</key>
	<string>結合</string>
	<key>Disks.%@ available</key>
	<string>空き%@</string>
	<key>Disks.Disks</key>
	<string>ディスク</string>
	<key>Memory.Memory Pressure</key>
	<string>メモリプレッシャー</string>
	<key>Network.Download</key>
	<string>ダウンロード</string>
	<key>Network.Upload</key>
	<string>アップロード</string>
	<key>Power.Battery</key>
	<string>バッテリー</string>
	<key>Weather.Weather</key>
	<string>天気</string>
</dict>
</plist>
